﻿.Other_News img {
    height: 310px;
    width: 555px;
}
/*17-06-2019 14:25pm */
.wol p,
.wol strong {
    color: #898989;
}

video#lstAnnouncementContent_videoHtml_0 {
    background: #000;
}

.latest_desc_div strong a {
    background: none;
    color: #268d8c;
    padding: 0;
    margin: 0;
    font-size: 22px;
    font-weight: 500;
}

    .latest_desc_div strong a:hover,
    .latest_desc_div P a:hover {
        background: none;
    }

.latest_desc_div p a {
    font-size: 16px;
    color: #898989;
    line-height: 26px;
    background: none;
    padding: 0;
    margin: 0;
}

.latest_img_div img {
    height: 310px;
}

.date_time_div i.fa.fa-share-alt {
    margin-right: 5px;
    color: #fff;
    transform: rotate(180deg);
}

.ver_image {
    width: 100%;
    height: 663px;
}

.hor_image {
    width: 100%;
    height: 310px;
}

.news_box a {
    color: #fff;
}

.album_box img {
    width: 100%;
    height: 255px;
}

.modal-footer input[type="submit"] {
    font-size: 18px;
    background: #229c9d;
    color: #fff;
    font-weight: bold;
    margin: 15px auto 0;
    min-width: 180px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    display: table;
    border: none;
    width: auto;
}

    .modal-footer input[type="submit"]:hover {
        background: #d73d2c;
    }

#panelNewsLetter .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    background: #229c9d;
    color: #fff;
}

    #panelNewsLetter .modal-header h2 {
        margin: 0;
        font-size: 26px;
        text-transform: uppercase;
    }

    #panelNewsLetter .modal-header .close {
        position: absolute;
        top: -12px;
        right: -12px;
        background: #fff;
        color: #229c9d;
        border: 2px solid #229c9d;
        border-radius: 50%;
        opacity: 1;
        width: 34px;
        text-align: center;
        line-height: 30px;
    }

.img_model_popup .modal-body .carousel-control {
    position: absolute;
    left: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 50px;
    width: 50px;
    display: inline-block;
    border-radius: 50%;
    background: rgba(255,255,255,.8);
}

    .img_model_popup .modal-body .carousel-control span {
        color: #000;
        margin: 13px;
    }

    .img_model_popup .modal-body .carousel-control.right {
        left: auto;
        right: -20px;
    }

.img_model_popup .modal-backdrop.in {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.img_model_popup .modal-dialog .modal-body img {
    max-width: 70%;
    min-width: 100%;
    display: block;
    margin: auto;
    height: auto;
}

.img_model_popup .modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    top: 15%;
    bottom: 15%;
    display: block;
    width: 40%;
    margin: auto;
    z-index: 100;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.img_model_popup .modalPopup {
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.img_model_popup .modal-dialog button.close {
    color: #fff;
    box-shadow: none;
    opacity: 1;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
    font-size: 40px;
}

.img_model_popup .modal-dialog .modal-body {
    padding: 0;
}

.img_model_popup .modal-dialog .modal-content {
    background: transparent;
    box-shadow: none;
    border: none;
}

.img_model_popup .modal-dialog .modal-body img {
    max-width: 70%;
    min-width: 100%;
    display: block;
    margin: auto;
    height: auto;
}

.news_title {
    height: 58px;
    overflow: hidden;
    font-size: 20px;
}

.news_summary {
    height: 124px;
    overflow: hidden;
    text-transform: none;
}

.Other_News .news_title {
    height: 48px;
    overflow: hidden;
    font-size: 20px;
}

.Other_News .news_summary {
    height: 85px;
    overflow: hidden;
    font-size: 20px;
}

.ol_div {
    overflow: hidden;
}

    .ol_div .ver_image, .ol_div img {
        max-width: none !important;
        width: calc(100% + 40px) !important;
        position: relative;
        right: 0;
        -moz-transition: all 300ms ease-in-out;
        -webkit-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .ol_div:hover .ver_image, .ol_div:hover img {
        right: 40px;
    }

.close_btn {
    padding: 15px 10px;
}

    .close_btn:hover, .close_btn:focus {
        color: #fff;
    }

footer {
    padding: 60px 0;
}

.about_part1 {
    padding-bottom: 180px;
}

.modal-footer d_model_btn {
    font-size: 18px;
    background: #229c9d;
    color: #fff;
    font-weight: bold;
    margin: 15px auto 0;
    min-width: 180px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    display: table;
    border: none;
    width: auto;
}

    .modal-footer d_model_btn:hover {
        background: #d73d2c;
    }

.serch_box {
    left: auto;
    right: 0;
    width: 100%;
}

.navbar-right {
    position: relative;
    margin: auto;
}


.inner_sec_search {
    padding: 50px 0;
}



/*Pagination*/
.pagination a:first-child,
.pagination span:first-child,
.pagination a:last-child,
.pagination span:last-child {
    border-radius: 0;
    background: #959595;
    color: #fff;
    border-color: #959595;
}

.pagination a, .pagination span {
    display: inline-block;
    width: 50px;
    text-align: center;
    font-size: 18px;
    color: #afabab;
    background: #e1e1e1;
    margin: 0 5px;
    padding: 6px 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}


    .pagination span,
    .pagination span:hover,
    .pagination span:focus {
        z-index: 3;
        color: #ffffff;
        background-color: #026e6f;
        border-color: #026e6f;
        cursor: default;
    }

.inner_sec strong {
    display: inline;
    margin-bottom: 0;
}

.breadcrumb {
    margin-bottom: 0;
}


.language select {
    font-family: 'Poppins', sans-serif !important;
}

.caption p {
    line-height: normal;
}

.navbar-default .navbar-nav li a {
    padding: 18px 22px;
}

    .navbar-default .navbar-nav li a span {
        margin-left: 10px;
    }

.navbar-nav {
    position: relative;
}
/*.navbar-right {
    width: 100%;
}

.navbar-default .navbar-nav li a span {
    position: absolute;
    right: 10px;
    top: 18px;
}
.navbar-default .navbar-nav li > a {
    padding: 18px 8px; 
    font-size: 15px;
}

.navbar-default .navbar-nav li {
    width: 18.57%;
}

    .navbar-default .navbar-nav li:nth-last-child(2) {
        width: 60px;
        text-align: center;
    }

    .navbar-default .navbar-nav li:last-child a {
        padding: 18px 0;
    }


.navbar-default .navbar-nav .dropdown-menu li {
    width: 100%;
    text-align:left;
}

    .navbar-default .navbar-nav .dropdown-menu li a {
        padding: 15px 34px;
    }*/
.wol {
    padding: 60px 0;
}


.what_we_do li h4 {
    height: 45px;
    overflow: hidden;
}

.what_we_do li h4 {
    text-transform: initial;
}

.strength_numbers li p, .strength_numbers li strong {
    color: #fff;
}

.inner_sec, .inner_sec_search {
    font-size: 18px;
    color: #898989;
}
